Subject: Re: bug#22085: 25.0.50; src/gmalloc.c hit by gcc >= 5 optimization

From: Wolfgang Jenkner <[email-masked]>
Date: Sat, 26 Dec 2015 23:37:27 +0100

On Sat, Dec 26 2015, Paul Eggert wrote:

> Thanks for the fix; I have applied this patch to the emacs-25 branch
> and am closing Bug#22085. The companion Bug#22086 will require more
> thinking, and I plan to follow up there.

I just wanted to wait until your plan for bug#22086 becomes more
concrete (I do have push access), but thanks anyway (I'm actually
surprised that you are willing to live with this work-around for
a little while :-)